prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: XRes
Description: X Resource Information Extension Library
Version: 1.0.7
Requires: xproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXRes
